<?xml version='1.0' encoding='UTF-8'?>
<icondef>
  <meta>
    <name>Wooden</name>
    <version>1.0</version>
    <description>Chess Wooden Theme.</description>
    <creation>2006-01-23</creation>
  </meta>
  <icon>
    <image xmlns='tkimage'>chess/bb</image>
    <object mime="image/gif">bb.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/bf</image>
    <object mime="image/gif">bf.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/bk</image>
    <object mime="image/gif">bk.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/bn</image>
    <object mime="image/gif">bn.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/bp</image>
    <object mime="image/gif">bp.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/bq</image>
    <object mime="image/gif">bq.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/br</image>
    <object mime="image/gif">br.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/wb</image>
    <object mime="image/gif">wb.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/wf</image>
    <object mime="image/gif">wf.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/wk</image>
    <object mime="image/gif">wk.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/wn</image>
    <object mime="image/gif">wn.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/wp</image>
    <object mime="image/gif">wp.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/wq</image>
    <object mime="image/gif">wq.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>chess/wr</image>
    <object mime="image/gif">wr.gif</object>
  </icon>
</icondef>

